Comment 41 for bug 538773

misiu_mp (misiu-mp) wrote :

Broken on 10.10 with regard to foomatic-gui and most others.
Its been 2 years on this simple package configuration bug.
Laughable.